RubyGems Navigation menu

aws-sdk-eventbridge 1.11.0

Official AWS Ruby gem for Amazon EventBridge. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.15.0 - September 30, 2020 (40 KB)
  2. 1.14.0 - September 21, 2020 (40 KB)
  3. 1.13.0 - September 15, 2020 (39.5 KB)
  4. 1.12.0 - August 25, 2020 (39.5 KB)
  5. 1.11.0 - July 09, 2020 (39 KB)
Show all versions (17 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    5567afb282493d609c545553e05d4c784a420b195aa4e025e8fe4e460dd6697a

    Total downloads 10,762,911

    For this version 1,114,990

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: